@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body
{
    display: flex;
    justify-content: center;
    align-items: center;
    background:linear-gradient(45deg, #efdccc, #a18167);
    height: 100vh;
    width: 100%;
}

.card{
    position: relative;
    width: 550px;
    height: 390px;


    background: white;
    border: 1 solid ;
    border-radius: 20px;
}

.fotoChivo{
    position: absolute;
    left: 50%;
    top: -30%;
    transform: translateX(-50%);
    width: 250px;
    height: 250px;
    background: white;
    border-radius: 20px;
    box-shadow: 0 15px 50px rgba(0, 0, 0, 0.35);
    overflow: hidden;
    
}

.fotoChivo img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card .contenido{
    display: block;

    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;

}

.primerP{
    margin-top: 150px;
    font-size: 20px;
    font-weight: bold;
}
.contenido p{
    font-family: 'Quicksand', sans-serif;
    width: 100%;
    padding: 5px 0;
    text-align: center;
}

.volver{
    width: 60px;
    height: 35px;
    background-color: #a18167;
    padding: 7px;
    color: wheat;
    text-decoration: none; 
    border-radius: 15%;   
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.35);
    position: absolute;
    left: 50%;
    top: 90%;
    transform: translateX(-50%);
    
}
.volver:hover{
    background-color: gray;
}


@media (max-width:768px){
    .card {
        width: 350px;
        height: 380px;
    }
    .primerP{
        margin-top: 110px;
    }

    .fotoChivo{
        left: 50%;
        top: -20%;
        transform: translateX(-50%);
        width: 180px;
        height: 180px;
        
    }
    .volver{
        top: 93%;   
    }

}